{
    "account-verified": "Akaun Disahkan",
    "are-you-sure-you-want-to-cancel-request-of-this-book-token?": "Adakah anda pasti ingin membatalkan permintaan token buku ini?",
    "are-you-sure-you-want-to-cancel-request-of-this-book?": "Adakah anda pasti ingin membatalkan permintaan buku ini?",
    "are-you-sure-you-want-to-cancel-this-book-order": "Adakah anda pasti ingin membatalkan pesanan buku ini?",
    "are-you-sure-you-want-to-request-for-this-book?": "Adakah anda pasti ingin membuat permintaan untuk buku ini?",
    "book-order-cancelled": "Pesanan buku dibatalkan",
    "book-order-updated": "Pesanan buku dikemas kini",
    "book-ordered": "Buku dipesan",
    "book-request-status-updated": "Status permintaan buku dikemas kini",
    "book-requested": "Buku diminta",
    "book-token-request-cancelled": "Permintaan token buku dibatalkan",
    "book-token-requested": "Token buku diminta",
    "cancel-request-failed": "Pembatalan permintaan gagal",
    "cancel-request-success": "Permintaan pembatalan berjaya",
    "cancelling-book-order": "Membatalkan pesanan buku",
    "cancelling-book-token-request": "Membatalkan permintaan token buku",
    "cancelling-request": "Membatalkan permintaan",
    "file-too-large": "Fail terlalu besar",
    "invalid": "Tidak sah",
    "logged-in": "Telah log masuk",
    "logging-in": "Sedang log masuk",
    "medical-certificate-uploaded": "Sijil perubatan dimuat naik",
    "member-password-updated": "Kata laluan ahli dikemas kini",
    "member-phone-number-updated": "Nombor telefon ahli dikemas kini",
    "member-profile-updated": "Profil ahli dikemas kini",
    "ordering-book": "Memesan buku",
    "password-not-match": "Kata laluan tidak sepadan",
    "password-reset-success": "Tetapan semula kata laluan berjaya",
    "please-accept-terms-and-conditions": "Sila terima terma dan syarat",
    "proof-of-payment-uploaded": "Bukti pembayaran dimuat naik",
    "registering": "Mendaftar",
    "requesting-book": "Meminta buku",
    "requesting-book-token": "Meminta token buku",
    "required": "Diperlukan",
    "reset-password-email-sent": "Emel tetapan semula kata laluan dihantar",
    "resetting-password": "Menetapkan semula kata laluan",
    "sending-reset-password-email": "Menghantar emel tetapan semula kata laluan",
    "successfully-registered": "Berjaya mendaftar",
    "updating-book-order": "Mengemas kini pesanan buku",
    "updating-book-request-status": "Mengemas kini status permintaan buku",
    "updating-member-password": "Mengemas kini kata laluan ahli",
    "updating-member-phone-number": "Mengemas kini nombor telefon ahli",
    "updating-member-profile": "Mengemas kini profil ahli",
    "uploading-medical-certificate": "Memuat naik sijil perubatan",
    "uploading-proof-of-payment": "Memuat naik bukti pembayaran",
    "verifying-account": "Mengesahkan akaun"
}
